Bug 1734056 - [sssd] RHEL 7.8 Tier 0 Localization
Summary: [sssd] RHEL 7.8 Tier 0 Localization
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.8
Assignee: SSSD Maintainers
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1728445
TreeView+ depends on / blocked
 
Reported: 2019-07-29 14:26 UTC by Ludek Janda
Modified: 2020-03-31 19:45 UTC (History)
10 users (show)

Fixed In Version: sssd-1.16.4-33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-31 19:44:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1053 0 None None None 2020-03-31 19:45:20 UTC

Comment 8 Michal Zidek 2019-11-07 15:19:25 UTC
Asking for exception for this one.

The change is safe. We just need to update the translation files.

Comment 17 errata-xmlrpc 2020-03-31 19:44:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1053


Note You need to log in before you can comment on or make changes to this bug.